@charset 'UTF-8';
/* CSS Document */

/* ------ 初期化 ------*/

@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);
html {
	overflow-y: scroll;
	font-size: 62.5%;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td,
img {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
}

.font {
	font-family: 'Roboto Slab' , Garamond , 'Times New Roman' , '游明朝' , 'Yu Mincho' , '游明朝体' , 'YuMincho' , 'ヒラギノ明朝 Pro W3' , 'Hiragino Mincho Pro' , 'HiraMinProN-W3' , 'HGS明朝E' , 'ＭＳ Ｐ明朝' , 'MS PMincho' , serif;
}

h1,
h2 {
	font-size: 100%;
	font-weight: normal;
}

img {
	border: none;
	vertical-align: top;
}

figure {
	margin: 0;
	padding: 0;
}

/* ------ 画像サイズ ------*/

a {
	outline: none;
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: underline !important;
}

ul li {
	list-style-type: none;
}

table {
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

/* ------ 共通クラス ------*/

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.c_both {
	clear: both;
}

.fsS {
	font-size: 90%;
	font-weight: normal !important;
}

.fsS80 {
	font-size: 80%;
	font-weight: normal !important;
}

.bold {
	font-weight: bold !important;
}

.txt_c {
	text-align: center !important;
}

.txt_l {
	text-align: left !important;
}

.txt_r {
	text-align: right !important;
}

.none {
	overflow: hidden;
	width: 0;
	height: 0;
}

/* ------ cleafixハック ------*/

.clearfix:after {
	content: ' ';
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

*1257897500* html .clearfix {
	display: inline-block;
}

/* no ie mac \*/

*1257897501* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* */

/* IE7,MacIE5 */

.clearfix {
	display: inline-block;
}

/* WinIE6 below, Exclude MacIE5 \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* ------ デバッグ用 ------*/

.aa {
	border: 1px solid #f00;
}

/*____________________margin____________________*/

.mt0 {
	margin-top: 0 !important;
}

.mt1 {
	margin-top: 1px !important;
}

.mt2 {
	margin-top: 2px !important;
}

.mt3 {
	margin-top: 3px !important;
}

.mt4 {
	margin-top: 4px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt6 {
	margin-top: 6px !important;
}

.mt7 {
	margin-top: 7px !important;
}

.mt8 {
	margin-top: 8px !important;
}

.mt9 {
	margin-top: 9px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt11 {
	margin-top: 11px !important;
}

.mt12 {
	margin-top: 12px !important;
}

.mt13 {
	margin-top: 13px !important;
}

.mt14 {
	margin-top: 14px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt16 {
	margin-top: 16px !important;
}

.mt17 {
	margin-top: 17px !important;
}

.mt18 {
	margin-top: 18px !important;
}

.mt19 {
	margin-top: 19px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px !important;
}

.mt40 {
	margin-top: 40px !important;
}

.mt45 {
	margin-top: 45px !important;
}

.mt50 {
	margin-top: 50px !important;
}

.mt55 {
	margin-top: 55px !important;
}

.mt60 {
	margin-top: 60px !important;
}

.mt65 {
	margin-top: 65px !important;
}

.mt70 {
	margin-top: 70px !important;
}

.mt75 {
	margin-top: 75px !important;
}

.mt80 {
	margin-top: 80px !important;
}

.mt85 {
	margin-top: 85px !important;
}

.mt90 {
	margin-top: 90px !important;
}

.mt95 {
	margin-top: 90px !important;
}

.mt100 {
	margin-top: 100px !important;
}

.mt140 {
	margin-top: 140px !important;
}

.mt410 {
	margin-top: 410px !important;
}

.mt450 {
	margin-top: 450px !important;
}

.ml0 {
	margin-left: 0 !important;
}

.ml5 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml12 {
	margin-left: 12px !important;
}

.ml15 {
	margin-left: 15px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml50 {
	margin-left: 50px !important;
}

.ml_1em {
	margin-left: 1em !important;
}

.mr0 {
	margin-right: 0 !important;
}

.mr2 {
	margin-right: 2px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mr12 {
	margin-right: 12px !important;
}

.mr15 {
	margin-right: 15px !important;
}

.mr16 {
	margin-right: 16px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr25 {
	margin-right: 25px !important;
}

.mr26 {
	margin-right: 26px !important;
}

.mr29 {
	margin-right: 29px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.mr40 {
	margin-right: 40px !important;
}

.mr50 {
	margin-right: 50px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb8 {
	margin-bottom: 8px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}

.mb80 {
	margin-bottom: 80px !important;
}

/*____________________padding____________________*/

.pt0 {
	padding-top: 0 !important;
}

.pt1 {
	padding-top: 1px !important;
}

.pt2 {
	padding-top: 2px !important;
}

.pt3 {
	padding-top: 3px !important;
}

.pt4 {
	padding-top: 4px !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pt6 {
	padding-top: 6px !important;
}

.pt7 {
	padding-top: 7px !important;
}

.pt8 {
	padding-top: 8px !important;
}

.pt9 {
	padding-top: 9px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt11 {
	padding-top: 11px !important;
}

.pt12 {
	padding-top: 12px !important;
}

.pt13 {
	padding-top: 13px !important;
}

.pt14 {
	padding-top: 14px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt16 {
	padding-top: 16px !important;
}

.pt17 {
	padding-top: 17px !important;
}

.pt18 {
	padding-top: 18px !important;
}

.pt19 {
	padding-top: 19px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pt35 {
	padding-top: 35px !important;
}

.pt40 {
	padding-top: 40px !important;
}

.pt45 {
	padding-top: 45px !important;
}

.pt50 {
	padding-top: 50px !important;
}

.pt55 {
	padding-top: 55px !important;
}

.pt60 {
	padding-top: 60px !important;
}

.pt65 {
	padding-top: 65px !important;
}

.pt70 {
	padding-top: 70px !important;
}

.pt75 {
	padding-top: 75px !important;
}

.pt80 {
	padding-top: 80px !important;
}

.pt85 {
	padding-top: 85px !important;
}

.pt90 {
	padding-top: 90px !important;
}

.pt95 {
	padding-top: 90px !important;
}

.pt100 {
	padding-top: 100px !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb40 {
	padding-bottom: 40px !important;
}

.pb100 {
	padding-bottom: 100px !important;
}

.pl0 {
	padding-left: 0 !important;
}

.pl2 {
	padding-left: 2px !important;
}

.pl3 {
	padding-left: 3px !important;
}

.pl5 {
	padding-left: 5px !important;
}

.pl7 {
	padding-left: 7px !important;
}

.pl8 {
	padding-left: 8px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl13 {
	padding-left: 15px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl25 {
	padding-left: 25px !important;
}

.pl30 {
	padding-left: 30px !important;
}

.pl40 {
	padding-left: 40px !important;
}

.pr0 {
	padding-right: 0 !important;
}

.pr2 {
	padding-right: 2px !important;
}

.pr3 {
	padding-right: 3px !important;
}

.pr5 {
	padding-right: 5px !important;
}

.pr7 {
	padding-right: 7px !important;
}

.pr8 {
	padding-right: 8px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pr13 {
	padding-right: 15px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pr30 {
	padding-right: 30px !important;
}

.pr40 {
	padding-right: 40px !important;
}

/*____________________ レスポンシブ用____________________*/

/***** SP時になし,PC時あり *****/

.sp_brNone {
	display: block;
}

/***** PC時になし,SP時あり *****/

.sp_br {
	display: block;
}

/**** SPのみ表示 *****/

.sp_area {
	display: none;
}

/**** PCのみ表示 *****/

.pc_area {
	display: block !important;
}

@media (min-width: 641px) {
	a img {
		border: none;
		transition: 0.2s ease-in-out;
		verticle-align: top;
		-webkit-backface-visibility: hidden;
	}

	a:hover img {
		display: inline-block;
		zoom: 1;
		opacity: 0.7;
		opacity: 0.7;
		filter: alpha(opacity=70);
		filter: Alpha('opacity=70');
    /* For IE 5-7 */
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    /* For IE 8 */
		-MS-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
	}

	img.pcwd10 {
		width: 10% !important;
	}

	img.pcwd20 {
		width: 20% !important;
	}

	img.pcwd30 {
		width: 30% !important;
	}

	img.pcwd35 {
		width: 35% !important;
	}

	img.pcwd40 {
		width: 40% !important;
	}

	img.pcwd50 {
		width: 50% !important;
	}

	img.pcwd60 {
		width: 60% !important;
	}

	img.pcwd65 {
		width: 65% !important;
	}

	img.pcwd70 {
		width: 70% !important;
	}

	img.pcwd80 {
		width: 80% !important;
	}

	img.pcwd90 {
		width: 90% !important;
	}

	img.pcwd100 {
		width: 100% !important;
	}

	.pcmt20 {
		margin-top: 20px !important;
	}

	.pcmt30 {
		margin-top: 30px !important;
	}

	.pcmt40 {
		margin-top: 40px !important;
	}

  /***** PC時になし,SP時あり *****/

	.sp_br {
		display: none;
	}

	.pcpt5 {
		padding-top: 5px;
	}
}

@media (max-width: 640px) {
	img {
		width: 100%;
		height: auto;
	}

	.wd10 {
		width: 10% !important;
		margin: 0 auto;
	}

	.wd15 {
		width: 15% !important;
		margin: 0 auto;
	}

	.wd20 {
		width: 20% !important;
		margin: 0 auto;
	}

	.wd25 {
		width: 25% !important;
		margin: 0 auto;
	}

	.wd30 {
		width: 30% !important;
		margin: 0 auto;
	}

	.wd35 {
		width: 35% !important;
		margin: 0 auto;
	}

	.wd40 {
		width: 40% !important;
		margin: 0 auto;
	}

	.wd45 {
		width: 45% !important;
		margin: 0 auto;
	}

	.wd50 {
		width: 50% !important;
		margin: 0 auto;
	}

	.wd55 {
		width: 55% !important;
		margin: 0 auto;
	}

	.wd60 {
		width: 60% !important;
		margin: 0 auto;
	}

	.wd65 {
		width: 65% !important;
		margin: 0 auto;
	}

	.wd70 {
		width: 70% !important;
		margin: 0 auto;
	}

	.wd75 {
		width: 75% !important;
		margin: 0 auto;
	}

	.wd80 {
		width: 80% !important;
		margin: 0 auto;
	}

	.wd85 {
		width: 85% !important;
		margin: 0 auto;
	}

	.wd90 {
		width: 90% !important;
		margin: 0 auto;
	}

  /***** SP時になし,PC時あり *****/

	.sp_brNone {
		display: none;
	}

	.sp_area {
		display: block;
	}

	.pc_area {
		display: none !important;
	}

	.sp_pd {
		padding: 0 25px;
	}

	.sp_pd10 {
		padding: 0 10px;
	}

	.sp_pd15 {
		padding: 0 15px;
	}

	.sp_pd20 {
		padding: 0 20px;
	}

	.sp_pd25 {
		padding: 0 25px;
	}

	.sp_pd30 {
		padding: 0 30px;
	}

	.sp_pd35 {
		padding: 0 35px;
	}

	.sp_pd40 {
		padding: 0 40px;
	}

	.sp_pd45 {
		padding: 0 45px;
	}

	.sp_pd50 {
		padding: 0 50px;
	}

	.sp_pd55 {
		padding: 0 55px;
	}

	.sp_pd60 {
		padding: 0 60px;
	}

	.sp_pd65 {
		padding: 0 65px;
	}

	.sp_pd70 {
		padding: 0 70px;
	}

	.sp_pd75 {
		padding: 0 75px;
	}

	.sp_pd80 {
		padding: 0 80px;
	}

	.sp_pd85 {
		padding: 0 85px;
	}

	.sp_pd90 {
		padding: 0 90px;
	}

	.sp_pd100 {
		padding: 0 100px;
	}

	.sp_pd110 {
		padding: 0 110px;
	}

	.sp_pd120 {
		padding: 0 120px;
	}
}